.version.safety_vests_direct___printed_safety_vests /* version checker */
{
	color: #00001F;
	background-color: #01ED81;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 992px;
	min-height: 1521px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
}

#u17441
{
	z-index: 2;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 1145px;
}

#u14562
{
	z-index: 3;
	min-height: 667px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u16106
{
	z-index: 45;
	width: 163px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
	left: 66px;
}

#pu8156-3
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 33px;
	margin-left: 239px;
}

#u8156-3
{
	z-index: 8;
	width: 5px;
	background-color: transparent;
	margin-left: 255px;
	position: relative;
}

#pu14410
{
	width: 0.01px;
	margin-top: 34px;
}

#u14410
{
	z-index: 4;
	width: 435px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 397px;
}

#u8148-25
{
	z-index: 16;
	width: 411px;
	min-height: 557px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8148-2,#u8148-11,#u8148-18
{
	text-align: left;
}

#u8148-3,#u8148-5,#u8148-6,#u8148-8,#u8148-9,#u8148-14,#u8148-15,#u8148-16,#u8148-21,#u8148-22
{
	font-size: 18px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u8148-23
{
	font-size: 18px;
	text-align: justify;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u17346-3
{
	z-index: 47;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 391px;
	left: 422px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u14562-bw
{
	z-index: 3;
	min-height: 667px;
	margin-top: 128px;
}

#top
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#u15983
{
	z-index: 129;
	min-height: 4px;
	padding-bottom: 140px;
}

#u15983_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 991px;
	left: -100px;
}

#u15970
{
	z-index: 130;
	width: 169px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 56px;
}

#u15947
{
	z-index: 131;
	width: 12px;
	height: 2px;
	position: relative;
	margin-right: -10000px;
}

#u15956
{
	z-index: 136;
	width: 12px;
	height: 2px;
	position: relative;
	margin-right: -10000px;
	left: 16px;
}

#u15958
{
	z-index: 133;
	width: 12px;
	height: 2px;
	position: relative;
	margin-right: -10000px;
	left: 31px;
}

#u15957
{
	z-index: 139;
	width: 12px;
	height: 2px;
	position: relative;
	margin-right: -10000px;
	left: 47px;
}

#u15963
{
	z-index: 132;
	width: 12px;
	height: 2px;
	position: relative;
	margin-right: -10000px;
	left: 63px;
}

#u15965
{
	z-index: 137;
	width: 12px;
	height: 2px;
	position: relative;
	margin-right: -10000px;
	left: 78px;
}

#u15964
{
	z-index: 134;
	width: 12px;
	height: 2px;
	position: relative;
	margin-right: -10000px;
	left: 94px;
}

#u15966
{
	z-index: 140;
	width: 12px;
	height: 2px;
	position: relative;
	margin-right: -10000px;
	left: 110px;
}

#u15969
{
	z-index: 138;
	width: 12px;
	height: 2px;
	position: relative;
	margin-right: -10000px;
	left: 126px;
}

#u15967
{
	z-index: 135;
	width: 12px;
	height: 2px;
	position: relative;
	margin-right: -10000px;
	left: 142px;
}

#u15968
{
	z-index: 141;
	width: 12px;
	height: 2px;
	position: relative;
	margin-right: -10000px;
	left: 157px;
}

#u15983-bw
{
	z-index: 129;
	min-height: 4px;
}

#u8409
{
	z-index: 142;
	height: 27px;
}

#u8409-bw
{
	z-index: 142;
	margin-top: 145px;
	height: 27px;
}

#u15978
{
	z-index: 143;
	width: 1192px;
	position: relative;
	margin-right: -10000px;
}

#u15978_img
{
	padding-right: 29px;
}

#pu8347
{
	width: 0.01px;
	padding-bottom: 42px;
	margin-right: -10000px;
	margin-left: -100px;
}

#u8347
{
	z-index: 85;
	height: 42px;
	position: fixed;
	top: 0px;
}

#u8347-bw
{
	z-index: 85;
}

#u17381
{
	z-index: 86;
	width: 50px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -423px;
}

#u17391-26
{
	z-index: 88;
	width: 710px;
	min-height: 28px;
	position: fixed;
	top: 13px;
	left: 50%;
	margin-left: -324px;
}

#pu17441,#pu8153
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: -100px;
}

#u8153
{
	z-index: 6;
	min-height: 622px;
	border-width: 0px;
	border-color: transparent;
	background-color: #000000;
}

#contact
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 22px;
}

#pu8149-4
{
	width: 0.01px;
	margin: 18px -10000px -31px 52px;
}

#u8149-4
{
	z-index: 12;
	width: 1088px;
	min-height: 43px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 36px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#u14539
{
	z-index: 50;
	width: 562px;
	min-height: 474px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 88px;
}

#u14537-8
{
	z-index: 51;
	width: 354px;
	min-height: 26px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 662px;
}

#u14537,#u14537-3,#u14537-4
{
	font-size: 22px;
}

#u14537-6
{
	font-size: 19px;
}

#u14538-26
{
	z-index: 59;
	width: 395px;
	min-height: 215px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 22px;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 218px;
	left: 662px;
}

#u14538-9,#u14538-12
{
	color: #FCEE21;
}

#u14538,#u14538-10,#u14538-13
{
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u14538-3,#u14538-11,#u14538-15,#u14538-16
{
	font-family: bebas-neue, sans-serif;
}

#u14538-7,#u14538-8,#u14538-18,#u14538-20,#u14538-22,#u14538-24
{
	font-family: abel, sans-serif;
}

#u8153-bw
{
	z-index: 6;
	min-height: 622px;
}

#u17347-4
{
	z-index: 41;
	width: 411px;
	min-height: 42px;
	background-color: transparent;
	text-align: left;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 653px;
	left: 169px;
}

#u8178-6
{
	z-index: 114;
	width: 486px;
	min-height: 9px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: right;
	font-size: 14px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 662px;
	left: 535px;
}

#u17348
{
	z-index: 120;
	min-height: 96px;
	background: #FFE500 url("../images/u17210-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(20%, #FCEE21),to(#FFE500));
	background: -webkit-linear-gradient(top,#FCEE21 20%,#FFE500 );
	background: linear-gradient(to bottom,#FCEE21 20%,#FFE500 );
	border-width: 0px;
	border-color: transparent;
}

#u14562_align_to_page,#u8153_align_to_page,#u17348_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 992px;
	left: -100px;
}

#u17349-8
{
	z-index: 121;
	width: 1000px;
	min-height: 84px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 96px;
}

#u17349-2,#u17349-4
{
	font-size: 20px;
}

#u17349-6
{
	font-size: 29px;
}

#u17348-bw
{
	z-index: 120;
	min-height: 96px;
	margin-top: 611px;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 992px;
}

.verticalspacer
{
	margin-bottom: -645px;
	min-height: 664px;
}

